@font-face {
	font-family: 'DINEngschriftStd';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/din/DINEngschriftStd.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/din/DINEngschriftStd.eot') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/din/DINEngschriftStd.woff2') format('woff2'), url('http://cdn.cbreresidentialprojects.com.au/fonts/din/DINEngschriftStd.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/din/DINEngschriftStd.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/din/DINEngschriftStd.svg#DINEngschriftStd') format('svg');
	font-weight: normal;
}
@font-face {
	font-family: 'FrutigerLTStdBoldCn';
	src: url('/fonts/FrutigerLTStdBoldCn.eot');
	src: url('/fonts/FrutigerLTStdBoldCn.eot') format('embedded-opentype'), url('/fonts/FrutigerLTStdBoldCn.woff2') format('woff2'), url('/fonts/FrutigerLTStdBoldCn.woff') format('woff'), url('/fonts/FrutigerLTStdBoldCn.ttf') format('truetype'), url('/fonts/FrutigerLTStdBoldCn.svg#FrutigerLTStdBoldCn') format('svg');
}
 @import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=a97202c9-e30a-4f7f-8c48-d947c61606e2");
@font-face {
	font-family: "FrutigerNeue1450W01-Reg";
	src: url("/fonts/0c70fdec-aa41-40c3-829b-04891bea9f54.eot?#iefix");
	src: url("/fonts/0c70fdec-aa41-40c3-829b-04891bea9f54.eot?#iefix") format("eot"), url("/fonts/9b061459-bb72-4bea-9af8-3ef3ea7b7b67.woff2") format("woff2"), url("/fonts/90f4ae30-e535-498e-8be9-efcf0e69afd1.woff") format("woff"), url("/fonts/1940e632-4b66-43e8-9772-f91aa2a2a430.ttf") format("truetype"), url("/fonts/a1dfc1ce-6e2d-49f3-8b22-d98e0e6e9f93.svg#a1dfc1ce-6e2d-49f3-8b22-d98e0e6e9f93") format("svg");
}
@font-face {
	font-family: "FrutigerNeue1450W01-Bol1196308";
	src: url("/fonts/c8a20b71-14c8-46c5-9b1b-275234bb9708.eot?#iefix");
	src: url("/fonts/c8a20b71-14c8-46c5-9b1b-275234bb9708.eot?#iefix") format("eot"), url("/fonts/ba1b311d-52d6-432b-ab3d-49c8c5b788d9.woff2") format("woff2"), url("/fonts/8034a6c8-42bc-43aa-ae1e-fb3c542c4075.woff") format("woff"), url("/fonts/50bae5db-3321-43fe-8798-8e1c1d82698f.ttf") format("truetype"), url("/fonts/026c8363-4a01-4a25-bf0d-5811fe585511.svg#026c8363-4a01-4a25-bf0d-5811fe585511") format("svg");
}
/* GRID 
*/


.grid_1, .grid_2, .grid_3, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0 2% 2% 0;
	float: left;
	display: block;
}
.grid_1 {
	width: 60%;
}
.grid_2 {
	margin: 0 10px 0 0;
	width: auto;
}
.grid_3 {
	width: 20%;
}
.grid_4 {
	width: 31.33%;
	margin: 0 0 2% 0;
	float: left;
	display: block;
}
.grid_5 {
	width: 48%;
	float: left;
}
.grid_6 {
	width: 48%;
}
.grid_6.rightcol {
	float: right;
}
.grid_7 {
	width: 53%;
	float: none;
	margin: 0 auto;
}
.grid_8 {
	width: 63%;
}
.grid_9 {
	width: 74.5%;
}
.grid_10 {
	width: 83%;
}
.grid_11 {
	width: 91.5%;
}
.grid_12 {
	width: 100%;
	margin-right: 0;
}
.grid_8.registersec {
	width: 66.66%;
	margin: 0;
}
.grid_half.left {
	width: 46%;
	margin: 0 2% 2% 0;
	padding: 0 2% 0 0;
	float: left;
}
.grid_half.right {
	width: 46%;
	margin: 0 0 2% 2%;
	padding: 0 0 2% 0;
	float: left;
}
.grid_4.left {
	padding: 0 2% 0 0;
	text-align: left;
}
.grid_4.center {
	padding: 0 1%;
	text-align: center;
}
.grid_4.right {
	padding: 0 0 0 2%;
	text-align: right;
}
img {
	border: none;
	max-width: 100%;
}
img.fullimage {
	width: 100%;
	height: auto;
}
img.fullimage.marginy {
	margin: 60px 0
}
/* General */
html {
	height: 100%;
}
body {
	font-family: 'DINEngschriftStd';
	font-size: 21px;
	background: #fff;
	color: #000;
	margin: 0;
	padding: 0;
	height: 100%;
	font-weight: normal;
}
#directionholder
{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
	z-index:1000000;
 opacity:0;
  -webkit-transition: all 500ms ease-out 100ms;
    -moz-transition: all 500ms ease-out 100ms;
    -o-transition: all 500ms ease-out 100ms;
    transition: all 500ms ease-out 100ms;
	background:rgba(0,0,0,0.8);
	text-align:center
	
}
#directionholder img
{
	height:50%;
	width:auto;
	position:absolute;
	top:25%;
	left:0;
	right:0;
	margin:0 auto;
 transform: scale(0.6);
 -webkit-transform: scale(0.6);
   -webkit-transition: all 500ms ease-out 100ms;
    -moz-transition: all 500ms ease-out 100ms;
    -o-transition: all 500ms ease-out 100ms;
    transition: all 500ms ease-out 100ms;
}

#directionholder a
{
	position:absolute;
	right:10px;
	
}
#directionholder.active 
{
	opacity:1;
}
#directionholder.active img
{
		 transform: scale(1);
 -webkit-transform: scale(1);
}
.container {
	width: 100%;
	float: left;
	text-align: center;
	padding: 70px 0;
}
.container.top {
	height: calc(100% - 86px);
	padding: 0;
	background-size: cover;
	margin-top: 86px;
}
.container.tile.top {
	height: auto;
}
.container.full {
	height: calc(100% - 86px);
	padding: 0;
	background-size: cover;
}
#page-overview .container.tile {
	margin-top: -7px;
}
#page-location .container.top {
	background-position: right bottom;
}
#page-lifestyle .container.top {
	background-position: left top;
}
.container.purpule {
	background-color: #f48466;
}
.container.skyblue {
	background-color: #c6e9fc;
}
.content {
	max-width: 940px;
	margin: 0 auto;
	padding: 40px 0 0 0;
	overflow: auto;
}
p {
	font-family: "FrutigerNeue1450W01-Reg";
	text-align: left;
	font-size: 12px;
	margin: 0 0 15px 0;
}
h1 {
	font-size: 60px;
	margin: 0 auto;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 40px;
	border-bottom: 4px solid #c6e9fc;
	max-width: 940px;
	font-weight: normal;
	line-height: 56px;
}
h1.big {
	font-size: 108px;
	line-height: 100px;
}
h1.noborder {
	border-bottom: none;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 0;
	padding-bottom: 0;
}
{
 font-size:108px;
 line-height:100px;
}
h1 span {
	color: #c6e9fc;
}
h1.red {
	border-bottom: 4px solid #f48466;
	max-width: 700px;
}
h1.red span {
	color: #f48466;
}
h2 {
	font-size: 24px;
	text-transform: uppercase;
	text-align: left;
	margin: 0 0 20px 0;
	padding: 0;
	font-weight: normal;
}
h2.red {
	color: #f48466;
	margin-bottom: 15px;
}
h3 {
	font-family: "FrutigerNeue1450W01-Bol1196308";
	font-size: 18px;
	line-height: 30px;
	margin: 25px 0 0 0;
	display: inline-block;
}
h1.big span.dot {
	width: 9px;
	height: 75px;
	display: inline-block;
	background: url(/images/btns/dot.png) center center no-repeat;
}
span.break{
	display:none;
}
h2.big{
	text-align:center;
}
h2.big span.dot {
	display: inline-block;
	background: url(/images/btns/dot.png) center center no-repeat;
	height: 20px;
	padding-left: 29px;
}
h5 {
	font-size: 30px;
	text-align: left;
	text-transform: uppercase;
	margin: 0 auto;
	margin-bottom: 10px;
	max-width: 700px;
}
h5.center {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 0;
}
h5.topline {
	clear: both;
	border-top: 4px solid #F48466;
	padding-top: 40px;
}
a.more {
	background: url(/images/btns/bluemore.png) left center no-repeat;
	padding-left: 40px;
	color: #c6e9fc;
	text-transform: uppercase;
	clear: both;
	margin: 0 auto;
	line-height: 28px;
	display: inline-block;
}
.semi {
	float: left;
	background-size: cover;
	padding: 10px;
	background: url(/images/bg/line.jpg) #f48466 no-repeat right 25px bottom 25px;
	height: 570px;
}
.semi.arc #txtholder {
	padding: 30px 25px 0 0;
}
.semi.skyblue {
	margin: 40px 0 0 0;
	background: url(/images/bg/line.jpg) #9fddf9 no-repeat right 25px bottom 25px;
}
#txtholder {
	width: 48%;
	float: right;
	padding: 60px 25px 60px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
}
#imgholder {
	padding: 0;
	margin: 0;
	background-size: cover;
	background-position: center center;
	width: 48%;
	float: left;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 10px solid #c6e9fc;
	height: 570px;
}
#imgholder img {
	display: none;
}
#txtholder h2 {
	color: #fff;
	font-size: 36px;
	margin-bottom: 0;
}
.semi.skyblue #txtholder h2 {
	color: #000;
}
#txtholder h4 {
	color: #c6e9fc;
	font-size: 24px;
	text-align: left;
	text-transform: uppercase;
	margin-top: 0;
	font-weight: 100;
}
.semi.skyblue #txtholder h4 {
	color: #f48466;
}
#txtholder p {
	color: #000;
}
.semi.skyblue #txtholder p {
	color: #000;
}
#txtholder p.italic {
	font-style: italic;
}
/* team */
#page-team, #page-interior {
	padding-top: 86px;
}
.linear {
	margin: 50px 0 50px 0;
}
.abacus {
	margin: 10px 0 10px 0;
}
#page-team #txtholder {
	padding: 0 25px 40px 0px
}
/* lifestyle */
#page-lifestyle .container.top {
	min-height: 740px;
	padding-top: 65px;
}
#page-lifestyle .container.top .content {
	background: url(/images/bg/yellowbox.png) right top no-repeat;
}
#page-lifestyle .container.top h1 {
	max-width: 100%;
	font-size: 100px;
	border-bottom: none;
	text-align: left;
	line-height: 120px;
	letter-spacing: 80px;
	color: #fff680;
}
/* location */
#page-location .container.top {
	min-height: 740px;
}
#page-location .container.top .content {
	background: url(/images/bg/bluebox.png) right bottom no-repeat;
	padding-top: 95px;
}
#page-location .container.top h1 {
	max-width: 100%;
	font-size: 100px;
	border-bottom: none;
	text-align: left;
	line-height: 120px;
	letter-spacing: 80px;
	color: #c6e9fc;
}
.container.skyblue.afterimage {
	margin-top: -10px;
}
/* map*/

.closeheader {
	height: 100px;
	position: relative;
	background-color: #f48466;
}
.closenbtn {
	position: absolute;
	right: 50px;
	top: 22px;
}
#map_canvas {
	width: 100%;
	height: calc(100% - 100px)
}
.radios {
	position: absolute;
	background-color: #fff;
	left: 15px;
	top: 115px;
	padding: 15px;
}
.radios a span {
	width: 51px;
	height: 92px;
	opacity: 0.5;
	display: block;
	background-repeat: no-repeat;
}
.radios a.TRAIN.selected span, .radios a.CAFES.selected span, .radios a.SHOPPING.selected span, .radios a.BARS.selected span, .radios a.EDUCATION.selected span, .radios a.CINEMA.selected span, .radios a.PARKS.selected span {
	opacity: 1;
}
.radios a.TRAIN span {
	background-image: url("/images/map/train.png");
}
.radios a.CAFES span {
	background-image: url("/images/map/cafe.png");
}
.radios a.SHOPPING span {
	background-image: url("/images/map/shopping.png");
}
.radios a.PARKS span {
	background-image: url("/images/map/parks.png");
}
.radios a.BARS span {
	background-image: url("/images/map/bars.png");
}
.radios a.EDUCATION span {
	background-image: url("/images/map/education.png");
}
.radios a.CINEMA span {
	background-image: url("/images/map/cinema.png");
}
#radios2 {
	display: none;
}
#radios {
	left: 15px !important;
	top: 15px !important;
	z-index: 100000 !important;
}
/* home */
#maplink {
	/*position: absolute;
	top: 0;
	right: 0;
	z-index: 101;
	max-width: 192px;
	cursor: pointer;*/
}
#maplinkmobileholder {
	width: 100%;
	background-color: #F48466;
	padding: 5px;
	text-align: center;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 10px;
	display: none;
}
#maplinkmobileholder.active {
	display: none;
}
#maplinkmobile {
	text-align: center;
	display: block;
	border: 2px solid #000;
	color: #C6E9FC;
	font-size: 14px;
	padding: 10px 0
}
#maplinkmobile span {
	background: url("/images/bg/map.png") left center no-repeat;
	font-size: 14px;
	padding-left: 25px;
	line-height: 42px;
	display: inline-block;
}
#maplinkmobile img {
	max-width: 100%;
}
#page-home h1 {
	max-width: 700px;
}
#page-home h1.big1 {
	/*max-width: -moz-max-content;
	max-width: -webkit-max-content;
	max-width: -ms-max-content;
	max-width: -o-max-content;*/
	font-size: 108px;
	line-height:100px;
	max-width:1060px;
}
.dot {
}
.container.fullvideo {
	background: url(/images/home/1.jpg) bottom center no-repeat;
	background-size: cover;
	padding: 0;
	height: calc(100% - 86px);
	position: relative;
	margin-top: 86px
}
.container.map {
	padding: 0;
	height: calc(100% - 86px);
	position: fixed;
	top: 86px;
	left: 0;
	z-index: -1;
	opacity: 0;
	background: #fff;
	visibility: hidden;
	-webkit-transition: background-color 500ms ease-out 1s;
	-moz-transition: background-color 500ms ease-out 1s;
	-o-transition: background-color 500ms ease-out 1s;
	transition: background-color 500ms ease-out 1s;
}
.container.map.active {
	z-index: 10000000;
	visibility: visible;
	opacity: 1;
}
.container.tile {
	padding: 0;
}
.container.tile.top {
	padding: 0;
	margin-top: 86px;
}
#page-home .container.tile.top {
	margin-top: -7px;
}
#page-home .container.fullvideo h1.onlymobile {
	display: none;
}
#page-home .container.fullvideo h1 {
	max-width: 100%;
	font-size: 100px;
	border-bottom: none;
	text-align: left;
	line-height: 70px;
}
h2.watch {
	background: url(/images/btns/arrow.png) left center no-repeat;
	padding-left: 60px;
	font-size: 30px;
	line-height: 40px;
	cursor: pointer;
}
.box {
	position: relative;
	overflow: hidden;
	width: 25%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 1;
	min-width: 100px;
	min-height: 100px;
}
.box.small {
	width: 20%;
}
.box img {
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
 width:100% z-index:1;
	min-width: 256px;
	min-height: 256px;
}
.box .overbox {
	background-color: #f48466;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	opacity: 0;
	width: 100%;
	padding: 0 20px;
	display: table;
	padding-bottom: 1px;
}
.box .overbox.pink {
	background-color: #f8b9d4
}
.box .overbox.black {
	background-color: #000000;
}
.box .overbox.bluesky {
	background-color: #c6e9fc;
}
.box .overbox.darkblue {
	background-color: #23408f
}
.box .overbox.yellow {
	background-color: #fff680
}
.overtext p {
	font-size: 48px;
	font-family: 'DINEngschriftStd';
	line-height: 48px;
	display: table-cell;
	vertical-align: middle;
}
p.white {
	color: #fff;
}
span.yellow {
	color: #fff680
}
span.pink {
	color: #c6e9fc;
}
span.red {
	color: #f48466;
}
span.white {
	color: #fff;
}
span.bblue {
	color: #23408f;
}
span.darkblue {
	background-color: #23408f
}
.box:hover .overbox {
	opacity: 1;
}
.box .overtext {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	transform: translateY(40px);
	-webkit-transform: translateY(40px);
	color: #000;
}
.box .title {
	text-transform: uppercase;
	opacity: 0;
	transition-delay: 0.1s;
	transition-duration: 0.2s;
	color: #000;
	font-size: 48px;
	display: table;
}
.box:hover .title, .box:focus .title {
	opacity: 1;
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
}
.box .link {
	font-size: 21px;
	opacity: 0;
	transition-delay: 0.2s;
	transition-duration: 0.2s;
	line-height: 26px;
}
.box:hover .link, .box:focus .link {
	opacity: 1;
	transform: translateX(0px);
	-webkit-transform: translateX(0px);
}
.link.overtext.blue {
	background: url(/images/btns/bluemore.png) left center no-repeat;
	padding-left: 40px;
}
.link.overtext.blue.blusky {
	color: #c6e9fc
}
.link.overtext.blue.white {
	color: #fff
}
.link.overtext.blue.red {
	color: #f48466
}
.link.overtext.white {
	background: url(/images/btns/whitemore.png) left center no-repeat;
	padding-left: 40px;
	color: #fff680;
}
.link.overtext.white.red {
	background: url(/images/btns/whitemore.png) left center no-repeat;
	padding-left: 40px;
	color: #f48466;
}
.link.overtext {
	position: absolute;
	bottom: 20px;
	z-index: 10;
}
/* overview */
.homevideo {
	width: 100%;
	float: left;
	background-color: #c6e9fc;
	padding: 86px 0 0 0;
}
.video-container {
	width: 100%;
	margin: 0 auto;
	max-width: 100%
}
#page-overview .video-container {
	width: 940px;
	padding: 80px 0;
}
.video-container iframe {
	width: 100%;
	height: 550px;
}
/* header */
.navholder {
	width: 100%;
	float: left;
	text-align: center;
	background: #000;
	padding: 15px 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
.navholder.active {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
.navholdermobile {
	width: 100%;
	background: #000;
	padding: 5px 0 0 0;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
}
.navholdermobile.active {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000000000000;
}
ul.nav.fixedmenu {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
ul.nav {
	margin: 0 auto;
	padding: 0;
	max-width: 940px;
	text-align: left;
	display: block;
	z-index: 2;
	position: relative;
	background: #000;
}
ul.nav li {
	margin: 0;
	padding: 0;
	display: inline-block;
	float: left;
	height: 56px;
}
ul.nav li a.logo {
	width: 57px;
	height: 56px;
}
ul.nav li a {
	font-size: 18px;
	color: #c6e9fc;
	text-transform: uppercase;
	line-height: 56px;
	display: block;
	padding: 0 28px;
	text-decoration: none;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	-ms-transition: all 0.5s;
	margin: 0;
	float: left;
}
ul.nav li a.logo {
	padding: 0 30px 0 0;
}
ul.nav li a.team {
	padding: 0px 38px 0 33px;
}
ul.nav li a.register {
	color: #f48466;
	margin-top: 7px;
	padding: 4px 0 4px 29px;
	line-height: initial;
	height: 16px;
}
ul.nav li a:hover, #page-overview ul.nav li a.overview, #page-interior ul.nav li a.interior, #page-architecture ul.nav li a.architecture, #page-lifestyle ul.nav li a.lifestyle, #page-team ul.nav li a.team, #page-location ul.nav li a.location {
	color: #f48466;
}
ul.navmobile li a:hover, #page-overview ul.navmobile li a.overview, #page-interior ul.navmobile li a.interior, #page-architecture ul.navmobile li a.architecture, #page-lifestyle ul.navmobile li a.lifestyle, #page-team ul.navmobile li a.team, #page-location ul.navmobile li a.location {
	color: #f48466;
}
.navmobile {
	margin: 0;
	padding: 0;
}
.navmobile li {
	width: 100%;
	text-align: center;
	margin: 15px 0;
}
.navmobile li a {
	width: 100%;
	color: #c6e9fc;
	text-decoration: none;
	text-transform: uppercase;
}
.navmobile li a.team {
	margin-bottom: 30px;
}
#mobilemenu {
	display: block;
	float: left;
	margin-left: 3%;
	width: 30%;
	text-align: left;
	margin-top: 5px;
}
#mobilelogo {
	float: left;
	display: block;
	margin: 0 auto;
	width: 33%;
	text-align: center;
}
#registersection.container {
	padding-top: 30px;
}
#registerlinkmobile {
	line-height: 25px;
	color: #F48466;
	margin-top: 6px;
	padding: 8px 0;
	display: block;
	width: 120px;
	text-align: right;
	margin-right: 3%;
	float: right;
	text-transform: uppercase;
	text-decoration: none;
}
.navholder {
	display: block;
}
.navholdermobile {
	display: none;
}
#registerlinkmobile, #mobilelogo, #mobilemenu {
	max-width: 32%;
}
/* register */

#register.container {
	background-color: #fff
}
.aheader {
	font-size: 55px;
	color: #f48466;
	max-width: 960px;
	width: 50%;
	display: inline-block;
	border-bottom: 4px solid #c6e9fc;
	display: block;
	float: left;
	cursor: pointer;
}
.aheader.active {
	float: none;
	margin: 0 auto;
	margin-bottom: 15px;
}
#phone {
	background: url(/images/btns/phone.png) left center no-repeat;
	padding-left: 40px;
	margin-left: 10px;
	display: inline-block;
	color: #000;
	text-decoration: none;
	font-family: "DINEngschriftStd";
	font-size: 32px;
	font-weight: 100;
}
.footerdsec {
	float: left;
	text-align: center;
	/*margin-right: 142px;*/
	line-height: 100px;
	width: 25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.footerdsec a {
	display: block;
}
a.privacy, a.disclaimer {
	display: inline-block;
}
.footerdsec.left {
	text-align: left;
}
.footerdsec.right {
	text-align: right;
}
a.privacy, a.disclaimer {
	text-decoration: none;
	font-size: 12px;
	font-family: "FrutigerNeue1450W01-Reg";
	color: #000;
	text-transform: none;
}
.b_submit {
	background-color: #000;
	color: #f48466;
	text-align: center;
	padding: 10px 35px;
	text-transform: uppercase;
	font-size: 36px;
	cursor: pointer;
}
.inputholder {
	width: 50%;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
}
input, select {
	font-family: 'DINEngschriftStd';
	text-align: left;
	background: #FFF none repeat scroll 0% 0%;
	padding: 7px 12px;
	width: 290px;
	max-width: 100%;
	border: 2px solid #000;
	font-size: 17px;
	text-transform: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
p#th {
	font-size: 15px;
	text-align: center;
}
.chk {
	display: block;
	width: 33%;
	float: left;
}
.check_h input[type="checkbox"] {
	border: 0 none;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 20px;
}
.check_h label {
	background: url("/images/btns/check.png") no-repeat scroll left top transparent;
	cursor: pointer;
	display: inline-block;
	line-height: 11px;
	font-size: 12px;
	vertical-align: middle;
	padding: 0 0 0 15px;
	text-align: left
}
.check_h input[type="checkbox"]:checked + label {
	background-position: left bottom;
}
::-webkit-input-placeholder {
 color:#000;
-webkit-appearance: none;
 opacity:1;
 text-transform:none;
}
:-moz-placeholder {
 opacity:1;
-webkit-appearance: none;
 text-transform:none;
}
::-moz-placeholder {
 color: #000;
opacity:1;
-webkit-appearance: none;
 text-transform:none;
}
:-ms-input-placeholder {
 color:#000;
opacity:1;
-webkit-appearance: none;
 text-transform:none;
}
p.floorplan {
	font-family: 'DINEngschriftStd';
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 0;
}
p.privacy {
	font-family: "FrutigerNeue1450W01-Bol1196308";
	font-size: 11px;
	text-align: left;
}
.footerdsec.left.ipad {
	display: none;
}
#footer.container {
	padding: 0;
	position: relative;
}
#arrowtop {
	width: 55px;
	margin: 0 auto;
	cursor: pointer;
	display: none;
	display: block;
	text-align: center;
	font-size: 11px;
	margin-bottom: 25px;
	display: none;
}

@media screen and (max-width: 1280px) {
ul.nav {
	float: left;
}
}

@media screen and (max-width: 1120px) {
ul.nav li a {
	padding: 0px 17px;
}
}

@media screen and (max-width: 1024px) {
#page-location .container.top h1 {
	font-size: 80px;
	line-height: 90px;
}
#page-lifestyle .container.top h1 {
	font-size: 80px;
	line-height: 90px;
}
ul.nav li a.register {
	padding: 4px 16px 0 16px;
}
.box img {
	min-width: 256px;
	min-height: 256px;
}
}

@media screen and (max-width: 900px) {
#txtholder h2 {
	font-size: 31px;
}
#imgholder, .semi {
	height: 600px;
}
}

@media screen and (max-width:960px) {
ul.nav {
	max-width: 768px;
}
ul.nav li a {
	padding: 0 10px;
}
ul.nav li a.team {
	padding: 0px 20px;
}
/*#maplink {
	max-width: 100px;
}*/
#maplink omg {
	max-width: 100%;
}
#page-location .container.top h1 {
	font-size: 75px;
	line-height: 85px;
	letter-spacing: 55px;
}
#page-lifestyle .container.top h1 {
	font-size: 75px;
	line-height: 85px;
	letter-spacing: 55px;
}
.semi.arc, .semi.arc #imgholder {
	min-height: 700px;
}
}

@media screen and (max-width: 768px) {
/*body, #page-team, #page-interior {
	padding-top: 66px;
}*/
#arrowtop {
	display: block
}
.navholder {
	display: none;
}
.container.top {
	height: 40%
}
.content {
	padding: 40px 30px
}
#page-home h1, h1 {
	max-width: 90%;
	font-size: 54px
}
.navholdermobile {
	display: block;
	float: left
}
#page-home .container .content {
	padding: 15px 25px;
}
h1.big span.dot {
	height: 41px;
}
.overtext p {
	font-size: 24px;
	line-height: 25px;
}
#page-home .container.fullvideo {
	height: 40%;
}
#page-home .container.fullvideo h1 {
	font-size: 48px;
	margin-left: 55px;
	line-height: 40px;
	padding-bottom: 10px
}
#page-home .container.fullvideo h1.ipad {
	display: inline-block;
	float: left;
	margin-right: 35px;
}
#page-home .container.fullvideo h2 {
	display: inline-block;
	float: left;
	margin: 0;
	padding-top: 10px;
}
#page-location .container.top h1 {
	font-size: 48px;
	margin-left: 55px;
	line-height: 50px;
}
#page-lifestyle .container.top h1 {
	font-size: 48px;
	margin-left: 55px;
	line-height: 50px;
}
.box img {
	min-width: 192px;
	min-height: 192px;
}
h1.big {
	font-size: 80px;
	line-height: 75px;
}
#registersection .content {
	padding: 0
}
#registersection.container {
	padding: 0;
	margin-top: -10px;
}
.aheader {
	width: 100%;
	;
	padding: 15px 0 0 0px;
}
#register.register, #register_floorplan1_enquiry {
	max-width: 90%;
	margin: 0 auto;
}
.grid_4.left {
	width: 46%;
	padding: 0;
	margin: 0 4% 0 0
}
.grid_4.center {
	width: 46%;
	margin: 0 0 0 4%;
	padding: 0
}
.grid_4.right {
	padding: 0;
	float: right;
	width: 46%;
}
input, select {
	width: 100%;
}
.grid_8.registersec {
	width: 100%;
}
.grid_half.right {
	padding: 0;
	margin: 0 0 2% 4%
}
h3 {
	max-width: 90%;
	margin: 0 auto;
}
#phone {
	display: inline-block;
    margin: 25px 40px;
}
.footerdsec.left.desktop {
	display: none;
}
.footerdsec.left.ipad {
	display: block;
}
.footerdsec {
	margin: 0;
	width: 33%;
	text-align: right
}
.footerdsec.center {
	text-align: right;
	padding-right: 25px;
}
#page-location .container.top {
	min-height: 100px;
	height: 50%
}
#page-lifestyle .container.top {
	min-height: 00px;
	height: 50%
}
#a1.aheader {
	padding-top: 20px;
}
#footer.container {
	padding: 0;
}
.container.top, .container.fullvideo, #page-overview .container.tile {
	margin-top: 0;
}
.footerdsec {
	line-height: 26px;
}
a.privacy, a.disclaimer, .footerdsec.left.ipad {
	line-height: 20px;
}
/*#maplink {
	top: 93px;
}*/
.container.tile.top {
	margin-top: 0;
}
.container.map {
	top: 75px;
}
#imgholder, .semi {
	height: 700px;
}
}

@media screen and (max-width:720px) {
	#page-home h1.big1{
		font-size:60px;
		line-height:1em;
	}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .wrapper .grid_6 {
	width: 100%;
}
.container {
	padding: 25px 0px;
}
.content {
	padding: 15px 30px;
}
.box {
	width: 50%
}
.box img {
	width: 100%;
	min-width: 10px;
	min-height: 10px;
}
.box.mobile {
	display: none;
}
/*#maplink {
	max-width: 33%
}*/
h1.big span.dot {
	width: 3px;
}
#page-home h1, h1, h1.red {
	line-height: 24px;
	font-size: 24px;
	max-width: 85% !important;
	padding-bottom: 10px
}
#page-home h1.big {
	font-size: 32px;
	line-height: 32px;
	padding-bottom: 15px;
}
h1.big span.dot {
	height: 24px;
	background: transparent url("/images/btns/dotsmall.png") no-repeat scroll center center;
}
#page-home .container .content {
	padding:10px;
}
#page-home #registersection.container .content {
	padding: 0;
}
#page-home .container.fullvideo h1.ipad {
	display: none;
}
#page-home .container.fullvideo h1 {
	margin-left: 0;
	font-size: 38px;
}
#page-home .container.fullvideo h2.watch {
	font-size: 20px;
	background: url(/images/btns/arrowmobile.png) left center no-repeat;
	padding-left: 35px;
	margin-left: 15px;
	line-height: 24px;
}
h2 {
	ont-size: 16px
}
#page-home .container.fullvideo h1.onlydesktop {
	display: none;
}
#page-home .container.fullvideo h1.onlymobile.top {
	display: block;
	float: none;
	line-height: 5px;
}
#page-home .container.fullvideo h1.onlymobile {
	display: inline-block;
	float: left;
	font-size: 30px;
	margin-left: 10px
}
.grid_4.right, .grid_4.center, .grid_4.left, .grid_half.left, .grid_half.right {
	width: 70%;
	margin: 0 auto;
	float: none;
}
#register .grid_4.right, #register .grid_4.center, #register .grid_4.left, .enq_frm .grid_half.left, .enq_frm .grid_half.right {
	width: 80%;
	margin: 0 auto;
	float: none;
}
h5.center {
	margin-top: 20px;
	font-size: 21px;
}
#register.register, #register_floorplan1_enquiry {
	max-width: 100%;
	margin: 0 auto;
}
p.privacy, h3 {
	width: 80%;
	margin: 0 auto;
	text-align: left;
}
h3 {
	font-size: 15px;
	line-height: 20px;
}
.grid_half.left {
	padding: 0
}
p.privacy {
	margin-top: 25px;
	margin-bottom: 25px;
}
.aheader {
	font-size: 36px;
	width: 90%;
	margin: 0 auto;
solid #C6E9FC;
	float: none
}
span.chklabel {
	display: block;
	clear: both
}
.chk {
	display: block;
	width: 33%;
	float: left;
	text-align: left;
}
#phone {
	margin-left: 20% 0;
}
a.cbre img, a.bkh img {
	max-width: 80%;
}
#footer.container {
	padding: 0
}
.footerdsec.left.ipad {
	display: block;
	width: 100%;
	float: left;
}
#page-location .container.top .content, #page-lifestyle .container.top .content {
	padding: 10px 0;
	background-image: none
}
#page-location .container.top h1, #page-lifestyle .container.top h1 {
	font-size: 38px;
	margin-left: 30px;
	line-height: 40px;
	letter-spacing: 15px;
}
.semi, .semi.skyblue {
	height: auto
}
#imgholder, #txtholder {
	width: 100%
}
#txtholder {
	padding: 25px 25px 25px 0px;
}
#txtholder img {
	width: auto
}
#txtholder h2 {
	font-size: 24px;
}
#txtholder h4 {
	font-size: 20px;
}
#imgholder {
	background-image: none !important;
	height: auto;
	padding: 0
}
#imgholder img {
	display: block;
	width: 100%;
	height: auto;
}
.linear, .abacus {
	margin: 15px 0px;
}
.b_submit {
	padding-top: 20px
}
.overtext p {
	font-size: 25px;
	line-height: 25px;
	margin-top: -30px
}
.box .link {
	font-size: 14px;
}
a.more {
	
	font-size: 14px;
	
}
.homevideo {
	padding: 0;
}
.video-container iframe {
	height: 280px;
}
#a1.aheader {
	margin-top: 25px;
}
#radios {
	top: auto !important;
	bottom: 0 !important;
	width: 100%;
	left: 0 !important;
	padding: 10px 0
}
#radios a {
	display: inline-block;
	width: 14%
}
.radios a span img {
	max-width: 90%
}
.closenbtn {
	top: 7px;
	right: 5px
}
.closeheader {
	height: 47px;
}
.footerdsec.center {
	padding-right: 0;
}
.semi.arc, .semi.arc #imgholder {
	min-height: 100px;
}
.video-container iframe {
	height: auto !important;
}
span.break{
	display:block;clear:both;
}
h2.big{
margin-bottom:0;
}
}
